#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-AIrfFMziFrUGjM3OKRd43
key: x509-validation-1.6.10-AIrfFMziFrUGjM3OKRd43
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: 688c3c143161355ffcf1c08a7c4950cd
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-AIrfFMziFrUGjM3OKRd43
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-2hb9Ecv4ns9Khr4Vlrncrm
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-7jXeE0S1XVoB8IvyCr8Q60
    asn1-types-0.3.2-CrLRNpM6k8d6BJ5JSqEOoJ
    asn1-encoding-0.9.5-KwcuN3FlGPnIWHbWvE2cBe
    x509-1.7.3-28AxjA1cMTf6TGGm5OhMbE
    x509-store-1.6.6-2E2atVZ2clq2f7J1zgnzOD
    cryptonite-0.25-HG1e5oKlC351RQKtUSxglv
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ebd23a14864af42a4155f70cf1514d40
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             hourglass-0.2.11-2hb9Ecv4ns9Khr4Vlrncrm=b7e0cf0ed3a50f6bb700d533297979a5
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=82e1626338bbe81f5b3354a12d7a2c38
             pem-0.2.4-7jXeE0S1XVoB8IvyCr8Q60=b861a43a162e2bf6deea070d8bd4e2e7
             asn1-types-0.3.2-CrLRNpM6k8d6BJ5JSqEOoJ=06720b212b6202aa984524dcd90c5c7a
             asn1-encoding-0.9.5-KwcuN3FlGPnIWHbWvE2cBe=cd454ec41d1fec0bf101e581a7d7fb5c
             x509-1.7.3-28AxjA1cMTf6TGGm5OhMbE=152ae823ea4e6da18008e490ba67903c
             x509-store-1.6.6-2E2atVZ2clq2f7J1zgnzOD=9e98f4e734a7b345921f6ef4ba1d8075
             cryptonite-0.25-HG1e5oKlC351RQKtUSxglv=5008fcc70bd425af43dd504f7310f344
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

